package com.sckw.core.exception;

import lombok.Getter;

/**
 * @Author yzc
 * @Description 未登陆异常
 * @createTime 2023年06月08日 10:05:00
 */
@Getter
public class NotLoginException extends  RuntimeException {

    /**
     * 异常信息
    **/
    private String msg;
    private Object[] param;

    public NotLoginException(String msg) {
        super(msg);
        this.msg = msg;
    }
    public NotLoginException(String msg, Object... param){
        super(msg);
        this.msg = msg;
        this.param=param;
    }

}
